<div>
    <div data-dojo-attach-point="widgetMainNode" class="esriCTWidgetMainNode esriCTHidden">
        <div class="esriCTSearchOuterContainer" data-dojo-attach-point="searchOuterContainer">
            <div class="esriCTSearchHeader" data-dojo-attach-point="searchHeaderTextNode">
                ${nls.searchHeaderText}</div>
            <div class="esriCTSearchContainer">
                <div class="esriCTSearchDiv">
                    <div data-dojo-attach-point="search">
                    </div>
                </div>
                <div class="esriCTCurrentLocationDiv esriCTImgButtons esriCTCurrentLocation esriCTHidden"
                    data-dojo-attach-point="currentLocationNode">
                </div>
                <div role="button" tabindex="0"
                    class="esriCTSelectLocationDiv esriCTImgButtons esriCTSelectLocation esriCTHidden"
                    data-dojo-attach-point="selectLocation" aria-label="${nls.selectLocationToolTip}"
                    title="${nls.selectLocationToolTip}">
                </div>
            </div>
            <div style="clear: both"></div>
            <div class="esriCTBufferOptionParentDiv esriCTHidden" data-dojo-attach-point="bufferOptionParentNode">
                <div data-dojo-attach-point="bufferTextboxParentNode" class="esriCTBufferTextboxParent">
                    <div class="esriCTBufferTextboxText" data-dojo-attach-point="bufferTextboxText">
                        ${nls.bufferTextboxLabel}</div>
                    <div tabindex="0" aria-label="${nls.bufferTextboxLabel}" data-dojo-attach-point="bufferTextboxNode">
                    </div>
                </div>
                <div class="esriCTSliderDiv" data-dojo-attach-point="sliderParentNode">
                    <div data-dojo-attach-point="silderText" class="esriCTSliderText">
                    </div>
                    <div data-dojo-attach-point="horizantalSliderContainer">
                    </div>
                    <div class="esriCTSliderValuesDiv">
                        <div class="esriCTSliderMinValueDiv" data-dojo-attach-point="sliderMinValue">
                        </div>
                        <div class="esriCTSliderMaxValueDiv" data-dojo-attach-point="sliderMaxValue">
                        </div>
                    </div>
                </div>
            </div>

            <div data-dojo-attach-point="applyFilterNode" class="esriCTApplyFilterDiv">
                <div data-dojo-attach-point="applyFilterArrowNodeParent" class="esriCTapplyFilterArrowNodeParent"  tabindex="0" role="button" aria-label="${nls.filterTitle}">
                    <div class="esriCTFilterToApply" >
                        ${nls.filterTitle}
                    </div>
                    <div title="${nls.filterTitle}"
                        data-dojo-attach-point="applyFilterArrowNode"
                        class="esriCTApplyFilterArrowNode esriCTApplyFilterArrowDown">
                    </div>
                </div>
                <div tabindex="0" role="button" aria-label="${nls.clearFilterButton}" title="${nls.clearFilterButton}"
                    data-dojo-attach-point="clearAllFilterButton"
                    class="esriCTClearAllFilter esriCTClearAllFilterActive">
                </div>
            </div>
            <div style="clear: both"></div>
        </div>

        <div class="esriCTWidgetErrorNode" data-dojo-attach-point="widgetErrorNode">
        </div>

        <div data-dojo-attach-point="layerListOuterDiv" class="esriCTListOuterContainer">
        </div>

        <div data-dojo-attach-point="filterListOuterDiv" class="esriCTListOuterContainer esriCTHidden">
            <div data-dojo-attach-point="filterListMainDiv" class="esriCTFilterListMainContainer">
                <div style="height: 100%;" data-dojo-attach-point="filterListNode"></div>
            </div>
        </div>
    </div>
</div>